<template>
  <section class="b-response b-response--error">
    <div class="b-response__body">
      <i class="icon icon--close"></i>
      <h2 class="b-response__title">Something went wrong :(</h2>
      <p class="b-response__description">
        Oops, this form does not exist! Please visit our website or contact us
        at
        <a href="mailto:info@theboardroomafrica.com"
          >info@theboardroomafrica.com</a
        >
      </p>
      <Link href="http://theboardroomafrica.com/" text="visit our website" />
    </div>
  </section>
</template>

<script>
import Link from "../ui/Link";
export default {
  name: "DataError",
  components: { Link }
};
</script>

<style lang="scss"></style>
